Subject: Re: [PATCH net 0/4] selftests/net/tcp_ao: A bunch of fixes for TCP-AO selftests

From: Jakub Kicinski <[email-masked]>
Date: Wed, 17 Apr 2024 14:28:43 -0700

On Wed, 17 Apr 2024 13:46:36 -0700 Jakub Kicinski wrote:
> > I can spend some time on them after I verify that my fix for -stable
> > is actually fixing an issue I think it fixes.
> > Seems like your automation + my selftests are giving some fruits, hehe.  
> 
> Oh, very interesting, I don't recall these coming up before.

Correction, these are old, and if I plug the branch names here:
https://netdev.bots.linux.dev/contest.html
there is a whole bunch of tests failing that day.

Keep in mind these run pre-commit so not all failures are flakes.